# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.sphinx']

package_data = \
{'': ['*'],
 'thx.sphinx': ['themes/jumbo/*',
                'themes/jumbo/static/*',
                'themes/thunder/*',
                'themes/thunder/static/*',
                'themes/thux/*',
                'themes/thux/static/*']}

install_requires = \
['cloud_sptheme>=1.10.0,<2.0.0', 'sphinx>=2.4.4,<3.0.0']

setup_kwargs = {
    'name': 'thx-sphinx',
    'version': '0.2.0',
    'description': 'Sphinx tools for docs',
    'long_description': None,
    'author': 'Sandro Dentella',
    'author_email': 'sandro@e-den.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
